<?xml version="1.0"?>
<level levelNumber="4" countOfCards="52" numberOfTurnovers="0" numberOfCardsInStockPile="22" numberOfReservePiles="2" numberOfBonusCards="3">
	<card id="0" zLayer="-15" x="512.002" y="223.332" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>7</over>
		<over>15</over>
		<over>16</over>
		<over>30</over>
	</card>
	<card id="1" zLayer="-14" x="445.335" y="189.332" angle="45" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>30</over>
	</card>
	<card id="2" zLayer="-7" x="785.001" y="189.332" angle="45" assignedValue="-1" isSpecial="false">
		<under>8</under>
	</card>
	<card id="3" zLayer="-12" x="602.667" y="244.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>4</over>
		<under>7</under>
	</card>
	<card id="4" zLayer="-11" x="626.335" y="304.332" angle="-45" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="5" zLayer="-10" x="683.335" y="268.665" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>6</over>
	</card>
	<card id="6" zLayer="-9" x="739.335" y="304.332" angle="45" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>8</over>
	</card>
	<card id="7" zLayer="-13" x="578.668" y="189.666" angle="-45" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>3</over>
		<over>15</over>
		<over>16</over>
		<over>30</over>
	</card>
	<card id="8" zLayer="-8" x="763.668" y="244.999" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>6</under>
	</card>
	<card id="9" zLayer="-3" x="266" y="245.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>13</over>
	</card>
	<card id="10" zLayer="-4" x="287.667" y="304.332" angle="-45" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<under>11</under>
		<under>12</under>
	</card>
	<card id="11" zLayer="-5" x="344.667" y="268.665" angle="0" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<under>12</under>
	</card>
	<card id="12" zLayer="-6" x="400.667" y="304.332" angle="45" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>11</over>
		<under>14</under>
	</card>
	<card id="13" zLayer="-2" x="240" y="189.666" angle="-45" assignedValue="-1" isSpecial="false">
		<under>9</under>
	</card>
	<card id="14" zLayer="-7" x="422.333" y="245" angle="0" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<over>12</over>
	</card>
	<card id="15" zLayer="3" x="512.333" y="196.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>7</under>
		<over>16</over>
		<under>30</under>
	</card>
	<card id="16" zLayer="4" x="512.333" y="182.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>7</under>
		<under>15</under>
		<under>30</under>
	</card>
	<card id="17" zLayer="-15" x="512.002" y="424.665" angle="0" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>24</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="18" zLayer="-14" x="445.335" y="390.665" angle="45" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="19" zLayer="-7" x="785.001" y="390.665" angle="45" assignedValue="-1" isSpecial="false">
		<under>25</under>
	</card>
	<card id="20" zLayer="-12" x="602.667" y="446.666" angle="0" assignedValue="-1" isSpecial="true">
		<over>21</over>
		<under>24</under>
	</card>
	<card id="21" zLayer="-11" x="626.335" y="505.665" angle="-45" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="22" zLayer="-10" x="683.335" y="469.998" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>23</over>
	</card>
	<card id="23" zLayer="-9" x="739.335" y="505.665" angle="45" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<over>25</over>
	</card>
	<card id="24" zLayer="-13" x="578.668" y="390.999" angle="-45" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>20</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="25" zLayer="-8" x="763.668" y="446.332" angle="0" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<under>23</under>
	</card>
	<card id="26" zLayer="-3" x="266" y="446.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>31</over>
	</card>
	<card id="27" zLayer="-4" x="287.667" y="505.665" angle="-45" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<under>28</under>
		<under>29</under>
	</card>
	<card id="28" zLayer="-5" x="344.667" y="469.998" angle="0" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<under>29</under>
	</card>
	<card id="29" zLayer="-6" x="400.667" y="505.665" angle="45" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<over>28</over>
		<under>32</under>
	</card>
	<card id="30" zLayer="2" x="512.333" y="209.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>7</under>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="31" zLayer="-2" x="240" y="390.999" angle="-45" assignedValue="-1" isSpecial="false">
		<under>26</under>
	</card>
	<card id="32" zLayer="-7" x="422.333" y="446.666" angle="0" assignedValue="-1" isSpecial="true">
		<under>18</under>
		<over>29</over>
	</card>
	<card id="33" zLayer="3" x="512.333" y="397.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>24</under>
		<over>34</over>
		<under>35</under>
	</card>
	<card id="34" zLayer="4" x="512.333" y="383.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>24</under>
		<under>33</under>
		<under>35</under>
	</card>
	<card id="35" zLayer="2" x="512.333" y="411" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>24</under>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="36" zLayer="5" x="913" y="187" angle="0" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<over>46</over>
	</card>
	<card id="37" zLayer="6" x="913" y="229.571" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>39</over>
		<over>46</over>
	</card>
	<card id="38" zLayer="7" x="111" y="272" angle="0" assignedValue="-1" isSpecial="true">
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="39" zLayer="8" x="913" y="314.714" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<over>40</over>
		<over>41</over>
		<under>46</under>
	</card>
	<card id="40" zLayer="9" x="913" y="357.286" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<over>41</over>
		<over>42</over>
		<under>46</under>
	</card>
	<card id="41" zLayer="10" x="913" y="399.857" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="42" zLayer="11" x="913" y="442.429" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<over>43</over>
	</card>
	<card id="43" zLayer="12" x="913" y="485" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
	</card>
	<card id="44" zLayer="5" x="111.345" y="187" angle="0" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>45</over>
	</card>
	<card id="45" zLayer="6" x="111.345" y="229.571" angle="0" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<under>44</under>
		<over>47</over>
	</card>
	<card id="46" zLayer="7" x="913.333" y="272.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="47" zLayer="8" x="111.345" y="314.714" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>45</under>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="48" zLayer="9" x="111.345" y="357.286" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>47</under>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="49" zLayer="10" x="111.345" y="399.857" angle="0" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="50" zLayer="11" x="111.345" y="442.429" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<over>51</over>
	</card>
	<card id="51" zLayer="12" x="111.345" y="485" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
	</card>
</level>
